Subject: [97attendees] Seoul Lantern Festival -- highly recommend

From: Charlie Perkins <[email-masked]>
Date: Wed, 16 Nov 2016 17:00:05 -0800

Hello folks,

Last night we took a delightful stroll through the lantern festival.  It 
was a lot of fun.  The lantern sculptures (and other light sculptures) 
are in the middle of a stream (Cheonggyecheon Stream) flowing through 
downtown.

http://english.visitseoul.net/event-festival/Seoul-Lantern-Festival-2016_/19440

It's very easy to get to.  You can take subway #5 to Guangwhamun which 
is 7 stops away going towards Macheon.  Or a taxi will probably set you 
back about $10.

Regards,
Charlie P.